CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "TransmitFavoriteImporter Version 1.0.2, Copyright (c) 2005-2009 Panic, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2005-2009 Panic Inc.";